<div class="container">
  <div class="row">
    <div class="col-12">
      <div class="row">
        <div class="col-12 col-md-4 mt-5">
          <img [src]="news._id | image: 'news'" class="aspect-radio cursor img-fluid image" alt="imagen" *ngIf="news.image" (click)="showGallery(0)" (error)="replaceImage(image)" #image>
          <img src="assets/images/missing.png" *ngIf="!news.image" class="aspect-radio border-primary">
        </div>
        <div class="col-12 col-md-3 mt-5">
          <h1 class="title text-primary">{{ news.title }}</h1>
          <p class="text-primary">Introduccion:</p>
          <p class="text-white" [innerHTML]="news.intro"></p>
          <p class="text-primary">Contenido:</p>
          <p class="text-white" [innerHTML]="news.content"></p>
        </div>
      </div>
      <div class="row mt-3">
        <div class="col-12 col-md-8 offset-md-4">
          <iframe [src]="linkface"
                  width="450"
                  height="35"
                  style="border:none;overflow:hidden"
                  scrolling="no"
                  frameborder="0"
                  allowfullscreen="true"
                  allow="autoplay; clipboard-write; encrypted-media; picture-in-picture; web-share">

          </iframe>
        </div>
      </div>
      <div class="row pt-5">
        <div class="col-12 col-md-4">
          <div class="row">
            <div class="col-12 col-md-4"  *ngFor="let image of images; let i= index">
              <img [src]="image | imageGallery: news._id: 'news'" class="aspect-radio-gallery cursor" (click)="showGallery(i + 1)" [alt]="image" (error)="replaceImage(image)" #image>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
